[folding]

node_unfolds=[NodePath("Sprite2D"), PackedStringArray("Animation", "sprite_frames"), NodePath("Camera2D"), PackedStringArray("Position Smoothing")]
resource_unfolds=["res://main_character.tscn::SpriteFrames_eptwq", PackedStringArray(), "res://main_character.tscn::CapsuleShape2D_6cp2e", PackedStringArray()]
nodes_folded=[]
